Subject: bug#65843: 28.2; Too many iconified frames in .emacs.desktop -> crash (macOS)

From: Alan Third <[email-masked]>
Date: Mon, 11 Sep 2023 17:25:31 +0100

On Mon, Sep 11, 2023 at 10:06:44AM +0200, Gerd Möllmann wrote:
> Christian Tanzer <[email-masked]> writes:
> >> 
> >> 500 runs without a crash, I'd say that counts as fixed :-).
> >
> > Thanks, Gerd and Alan.
> 
> It's Alan.  I've just given him food :-).
> 
> > That was fast!
> >
> > If you guys ever come to Portugal, give me a call. The beer’s on me.
> 
> 👍

OK, I've pushed this change to master.

Christian, would you mind making sure it fixes the issue on your
machine too?
-- 
Alan Third